<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_3_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Germain Mayer, ouvrier tailleur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour onze février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Germain Mayer, ouvrier tailleur, demeurant à paris rue
                  de rambuteau numéro quatrevingt dix sept. Demandeur Comparant. D'une
                  part = Et Monsieur Altrouf, marchand tailleur, demeurant à paris rue
                  de Calais numéro Deux. Défendeur défaillant. D'autre part. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = le sieur Mayer est créancier du sieur Altrouf de la
                  somme de huit francs Cinquante Centimes pour journées de son état
                  faites pour le Compte du sieur Altrouf. Ne pouvant se faire payer il
                  a fait citer ledit sieur Altrouf devant les bureaux particuliers du
                  conseil de Prud'hommes pour l'industrie des tissus des huit et neuf
                  fevrier mil huit cent quarante huit Devant les dits bureaux
                  particuliers le sieur Altrouf ne comparut pas. La cause fut renvoyée
                  devant le bureau général dudit Conseil du vendredi onze fevrier mil
                  huit cent quarante huit. Cité pour ledit jour le sieur Altrouf ne
                  Comparut pas. Le sieur Mayer se présenta et requis alors défaut
                  contre le défendeur non comparant ni personne pour lui quoique
                  dûment appelé et pour le profit qu'il fut condamné à lui payer la
                  somme de huit francs cinquante Centimes pour journées faites pour
                  son compte, les intérêts plus une indemnité de Dix francs pour
                  reparation du préjudice qu'il lui a causé en ne comparant pas devant
                  les bureaux particuliers et les dépens ; = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut Contre le défendeur non
                  Comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger au demandeur les conclusions par lui précédemment
                  prises ? Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demandes et conclusions le demandeur et en
                  avoir délibéré conformément à la loi ; Attendu que la demande du
                  sieur Mayer est juste et fondée ; que d'ailleurs elle n'est pas
                  contestée par le défendeur qui ne comparait pas ni personne pour lui
                  quoique dument appelé; Attendu qu'en ne Comparaissant pas devant les
                  bureaux particuliers Altrouf a causé à mayer un préjudice de perte
                  de temps qu'il doit reparer . Par ces motifs le bureau général
                  jugeant en dernier recours Donne au demandeur ce requerant défaut
                  contre le défendeur non comparant ni personne pour lui quoique
                  dûment appelé Et adjugeant le profit dudit défaut Condamne Altrouf à
                  payer à mayer la somme de huit francs Cinquante centimes pour
                  journées faites pour son compte, plus une indemnité de Six francs
                  pour temps perdu avec les intérêts suivant la loi, le Condamne en
                  outre aux dépens taxés et liquidés à la somme de Quatre vingt dix
                  centimes ence non compris le cout dudit jugement sa signification et
                  les suites. Et vu les articles 435 du code de procédure civile 27
                  et42 du décret du 11 juin 1809 pour signifier le présent jugement
                  Commet Brizard l'un de ses huissiers audienciers. Ainsi jugé les
                  jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>